body {
	background-color:#FFFFFF;
	color:#000000;
	font: 10pt Tahoma, Arial, Helvetica, sans-serif;
	margin: 10px 10px;
	padding: 0px;
}

#container {
	margin: 0px auto;
	text-align: center;
	width: 100%;
}

table {
    border: 1px;
	border-spacing: 0; /*Others*/
	border-collapse: collapse; /*IE*/
	margin: 0px auto;
	color: #000000;
	text-align: left;
}

p         { margin: 15px 0px; }

a         { color: #000080; }
a:link    { color: #000080; }
a:visited { color: #000080; }
a:hover   { color: #990000; }